Candidates
Create a candidate
Request Body
application/x-www-form-urlencoded
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/api/public/v2/recruitment/candidates" \ -H "Content-Type: application/x-www-form-urlencoded" \ -d 'full_name=string&email=string'{ "data": { "id": 0, "full_name": "string", "email": "string", "cover_letter": "string", "resume": true, "resume_url": null, "created_by": { "id": 0, "first_name": "string", "last_name": "string", "email": "string" }, "applications": [ null ], "custom_fields": [ { "candidate_field_id": 0, "name": "string", "internal_name": "string", "value": "string" } ], "consent": { "status": "string", "consented_at": null, "rejected_at": null, "expired_at": null }, "future_recruitment_consent": { "status": "string", "consented_at": null, "rejected_at": null, "expired_at": null }, "created_at": "string", "updated_at": "string" }}